; 20240624_230125 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-351_m_textures\dry\fs02.dds	damp\fs02.dds
track-351_m_textures\dry\objecttextureplateopaque-1.dds	damp\objecttextureplateopaque-1.dds
track-351_m_textures\dry\objecttextureplateopaque-2.dds	damp\objecttextureplateopaque-2.dds
track-351_m_textures\dry\objecttextureplateopaque-3.dds	damp\objecttextureplateopaque-3.dds
track-351_m_textures\dry\objecttextureplatetransparant-1.dds	damp\objecttextureplatetransparant-1.dds
track-351_m_textures\dry\objecttextureplatetransparant-2.dds	damp\objecttextureplatetransparant-2.dds
track-351_m_textures\dry\objecttextureplatetransparant-4.dds	damp\objecttextureplatetransparant-4.dds
track-351_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-351_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-351_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-351_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-351_m_textures\wet\fs01.dds	damp\fs01.dds
track-351_m_textures\wet\fs02.dds	damp\fs02.dds
track-351_m_textures\wet\objecttextureplateopaque-1.dds	damp\objecttextureplateopaque-1.dds
track-351_m_textures\wet\objecttextureplateopaque-2.dds	damp\objecttextureplateopaque-2.dds
track-351_m_textures\wet\objecttextureplateopaque-3.dds	damp\objecttextureplateopaque-3.dds
track-351_m_textures\wet\objecttextureplatetransparant-1.dds	damp\objecttextureplatetransparant-1.dds
track-351_m_textures\wet\objecttextureplatetransparant-2.dds	damp\objecttextureplatetransparant-2.dds
track-351_m_textures\wet\objecttextureplatetransparant-4.dds	damp\objecttextureplatetransparant-4.dds
track-351_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-351_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-351_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-351_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-351_o_textures\damp\fs01.dds	track-351_m_textures\damp\fs01.dds
track-351_o_textures\damp\fs02.dds	track-351_m_textures\damp\fs02.dds
track-351_o_textures\damp\new\tracktextureplateopaque.dds	track-351_m_textures\damp\new\tracktextureplateopaque.dds
track-351_o_textures\damp\objecttextureplateopaque-1.dds	track-351_m_textures\damp\objecttextureplateopaque-1.dds
track-351_o_textures\damp\objecttextureplateopaque-2.dds	track-351_m_textures\damp\objecttextureplateopaque-2.dds
track-351_o_textures\damp\objecttextureplateopaque-3.dds	track-351_m_textures\damp\objecttextureplateopaque-3.dds
track-351_o_textures\damp\objecttextureplatetransparant-1.dds	track-351_m_textures\damp\objecttextureplatetransparant-1.dds
track-351_o_textures\damp\objecttextureplatetransparant-2.dds	track-351_m_textures\damp\objecttextureplatetransparant-2.dds
track-351_o_textures\damp\start_clock_digits_placeholder.dds	track-351_m_textures\damp\start_clock_digits_placeholder.dds
track-351_o_textures\damp\start_clock_greenlight_on.dds	track-351_m_textures\damp\start_clock_greenlight_on.dds
track-351_o_textures\damp\start_clock_redlight_on.dds	track-351_m_textures\damp\start_clock_redlight_on.dds
track-351_o_textures\damp\start_clock.tga_0.dds	track-351_m_textures\damp\start_clock.tga_0.dds
track-351_o_textures\dry\fs01.dds	track-351_m_textures\dry\fs01.dds
track-351_o_textures\dry\fs02.dds	track-351_m_textures\damp\fs02.dds
track-351_o_textures\dry\new\tracktextureplateopaque.dds	track-351_m_textures\dry\new\tracktextureplateopaque.dds
track-351_o_textures\dry\objecttextureplateopaque-1.dds	track-351_m_textures\damp\objecttextureplateopaque-1.dds
track-351_o_textures\dry\objecttextureplateopaque-3.dds	track-351_m_textures\damp\objecttextureplateopaque-3.dds
track-351_o_textures\dry\objecttextureplatetransparant-1.dds	track-351_m_textures\damp\objecttextureplatetransparant-1.dds
track-351_o_textures\dry\objecttextureplatetransparant-2.dds	track-351_m_textures\damp\objecttextureplatetransparant-2.dds
track-351_o_textures\dry\objecttextureplatetransparant-3.dds	damp\objecttextureplatetransparant-3.dds
track-351_o_textures\dry\start_clock_digits_placeholder.dds	track-351_m_textures\damp\start_clock_digits_placeholder.dds
track-351_o_textures\dry\start_clock_greenlight_on.dds	track-351_m_textures\damp\start_clock_greenlight_on.dds
track-351_o_textures\dry\start_clock_redlight_on.dds	track-351_m_textures\damp\start_clock_redlight_on.dds
track-351_o_textures\dry\start_clock.tga_0.dds	track-351_m_textures\damp\start_clock.tga_0.dds
track-351_o_textures\wet\fs01.dds	track-351_m_textures\damp\fs01.dds
track-351_o_textures\wet\fs02.dds	track-351_m_textures\damp\fs02.dds
track-351_o_textures\wet\new\tracktextureplateopaque.dds	track-351_m_textures\wet\new\tracktextureplateopaque.dds
track-351_o_textures\wet\objecttextureplateopaque-1.dds	track-351_m_textures\damp\objecttextureplateopaque-1.dds
track-351_o_textures\wet\objecttextureplateopaque-2.dds	track-351_m_textures\damp\objecttextureplateopaque-2.dds
track-351_o_textures\wet\objecttextureplateopaque-3.dds	track-351_m_textures\damp\objecttextureplateopaque-3.dds
track-351_o_textures\wet\objecttextureplatetransparant-1.dds	track-351_m_textures\damp\objecttextureplatetransparant-1.dds
track-351_o_textures\wet\objecttextureplatetransparant-2.dds	track-351_m_textures\damp\objecttextureplatetransparant-2.dds
track-351_o_textures\wet\objecttextureplatetransparant-3.dds	damp\objecttextureplatetransparant-3.dds
track-351_o_textures\wet\start_clock_digits_placeholder.dds	track-351_m_textures\damp\start_clock_digits_placeholder.dds
track-351_o_textures\wet\start_clock_greenlight_on.dds	track-351_m_textures\damp\start_clock_greenlight_on.dds
track-351_o_textures\wet\start_clock_redlight_on.dds	track-351_m_textures\damp\start_clock_redlight_on.dds
track-351_o_textures\wet\start_clock.tga_0.dds	track-351_m_textures\damp\start_clock.tga_0.dds
